export declare type Node = Tree | Token | Space;
export declare class Tree {
    nodeType: string | number;
    children: Node[];
    constructor(nodeType: string | number);
}
export declare class Token {
    tokenType: number;
    text: string;
    constructor(tokenType: number, text: string);
}
export declare class Space {
    text: string;
    constructor(text: string);
}
